Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::IndexMap Member List

This is the complete list of members for tesseract::IndexMap, including all inherited members.

compact_map_ | tesseract::IndexMap | protected
CompactSize() const | tesseract::IndexMap | inline
CompactToSparse(int compact_index) const | tesseract::IndexMap | inline
CopyFrom(const IndexMap &src) | tesseract::IndexMap |
CopyFrom(const IndexMapBiDi &src) | tesseract::IndexMap |
DeSerialize(bool swap, FILE *fp) | tesseract::IndexMap |
Serialize(FILE *fp) const | tesseract::IndexMap |
sparse_size_ | tesseract::IndexMap | protected
SparseSize() const | tesseract::IndexMap | inlinevirtual
SparseToCompact(int sparse_index) const | tesseract::IndexMap | virtual
~IndexMap() | tesseract::IndexMap | inlinevirtual